@font-face {
  font-family: Neuemontreal;
  src: url('../fonts/NeueMontreal-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Neuemontreal;
  src: url('../fonts/NeueMontreal-Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Neuemontreal;
  src: url('../fonts/NeueMontreal-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Neuemontreal;
  src: url('../fonts/NeueMontreal-Medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

:root {
  --fonts--primary: Neuemontreal, Arial, sans-serif;
  --colors--blue-5: #00163d;
  --border-radiuses--rounded: .3125rem;
  --colors--transparent: transparent;
  --misc-sizes--max-width: 90rem;
  --colors--blue-4: #3b63a8;
  --colors--white: white;
  --colors--blue-3: #7cb9f2;
  --colors--blue-2: #d0e2ff;
  --paddings--up-down: 5rem;
  --paddings--left-right: 3rem;
  --paddings--hero: 12.5rem;
  --colors--gray: #5c6972;
  --colors--blue-1: #f2f7ff;
  --paddings--article-left-right: 40px;
  --border-radiuses--circular: 12.5rem;
  --colors--black: black;
}

body {
  font-family: var(--fonts--primary);
  color: var(--colors--blue-5);
  font-size: 1rem;
  line-height: 1;
  overflow-x: hidden;
}

h1, h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.2;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.625rem;
  font-weight: 500;
  line-height: 1.1;
}

p {
  margin-bottom: 0;
}

a {
  border-radius: var(--border-radiuses--rounded);
  font-size: 1.5rem;
  text-decoration: none;
}

a:focus-visible, a[data-wf-focus-visible] {
  outline-color: var(--colors--blue-5);
  outline-offset: 2px;
  outline-width: 2px;
  outline-style: dashed;
}

label {
  margin-bottom: 6px;
  font-weight: 700;
  display: block;
}

.page-wrapper, .main-wrapper {
  position: relative;
}

.nav_component {
  background-color: var(--colors--transparent);
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 3.125rem;
  padding-right: 3.125rem;
  position: fixed;
  inset: 1rem 0% auto;
}

.footer_component {
  padding: 1rem .75rem .75rem;
  position: relative;
}

.section_hero {
  overflow: hidden;
}

.container {
  z-index: 3;
  width: 100%;
  max-width: var(--misc-sizes--max-width);
  flex-flow: column;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.container.is-footer {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  display: flex;
}

.navbar-logo-img {
  border-radius: 5px;
  width: 200px;
}

.navbar-content-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  border-radius: var(--border-radiuses--rounded);
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  background-color: #fff9;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: .625rem;
  display: flex;
  box-shadow: 0 0 3px #ffffff4d;
}

.navbar-logo-wrap {
  z-index: 999;
  text-decoration: none;
}

.navbar-menu-btn-div {
  display: none;
}

.btn-primary {
  z-index: 100;
  border-radius: var(--border-radiuses--rounded);
  background-color: var(--colors--blue-4);
  color: var(--colors--white);
  text-align: center;
  padding: 1.25rem 3.125rem;
  font-size: 1.25rem;
  transition: background-color .2s;
  position: relative;
}

.btn-primary:hover {
  background-color: var(--colors--blue-5);
}

.btn-primary:focus-visible, .btn-primary[data-wf-focus-visible] {
  outline-color: var(--colors--blue-4);
  outline-offset: 2px;
  outline-width: 3px;
  outline-style: dashed;
}

.btn-primary.form-submit {
  margin-top: .5rem;
}

.btn-primary.is-bg-blue:hover {
  background-color: var(--colors--blue-3);
}

.btn-primary.is_founder-hero {
  padding-left: 3rem;
  padding-right: 3rem;
}

.footer_decor-img {
  z-index: 10;
  width: 120px;
  position: absolute;
  inset: auto auto 5% 40%;
}

.footer_legal-main {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-left: 6px;
  padding-right: 6px;
  display: flex;
}

.footer_legal-links {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.label {
  font-size: 12px;
  line-height: 120%;
}

.label.is-link {
  color: #00163d;
  text-decoration: underline;
  transition: all .2s;
}

.label.is-link:hover {
  color: #7cb9f2;
}

.footer_main-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  border-radius: var(--border-radiuses--rounded);
  background-color: var(--colors--blue-5);
  width: 100%;
  height: 100%;
  color: var(--colors--white);
  grid-template-rows: auto;
  grid-template-columns: 1fr .7fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: stretch;
  padding: 1.875rem;
  display: grid;
  overflow: hidden;
}

.text-size-large {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.2;
}

.text-size-large.is-link {
  color: var(--colors--blue-5);
  font-size: 1.125rem;
  line-height: 1.2;
  text-decoration: underline;
  transition: all .2s;
}

.text-size-large.is-link:hover {
  color: #3b63a8;
}

.text-size-large.is-link.footer_address {
  max-width: 236px;
}

.footer_about-container {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
}

.footer_links-heading {
  margin-top: 5px;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1;
}

.footer_links-heading.is-privacy-footer {
  font-size: 1.2rem;
}

.footer_address-main {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.footer-contact-icon-div {
  background-color: #3b63a8;
  border-radius: 5px;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  padding: 5px;
  display: flex;
}

.footer-contact-div {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer_about-wrapper {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  border-radius: var(--border-radiuses--rounded);
  background-color: var(--colors--blue-2);
  color: var(--colors--blue-5);
  flex-flow: column;
  padding: 1rem;
  font-style: normal;
  display: flex;
}

.footer_privacy-container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: .8rem;
  display: flex;
}

.footer_privacy-notice {
  color: var(--colors--white);
  font-size: 11px;
  line-height: 1.1;
}

.footer_logo-main {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 310px;
  display: flex;
}

.padding-global {
  padding: var(--paddings--up-down) var(--paddings--left-right);
}

.padding-global.padding-section-hero {
  padding-top: var(--paddings--hero);
}

.padding-global.padding-section-about {
  padding-left: 0;
  padding-right: 0;
}

.padding-global.is-cta-final {
  padding-right: 0;
}

.padding-global.is-carousel {
  padding-left: 0;
  padding-right: 0;
}

.hero_main {
  grid-column-gap: 26px;
  grid-row-gap: 26px;
  grid-template-rows: auto;
  grid-template-columns: 1.3fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: start stretch;
  display: grid;
}

.hero_content-wrapper {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  display: flex;
}

.hero_form-wrapper {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  border-radius: var(--border-radiuses--rounded);
  background-color: var(--colors--blue-2);
  flex-flow: column;
  padding: 1.25rem;
  display: flex;
}

.hero_form-intro {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  flex-flow: column;
  display: flex;
}

.heading-style-h3 {
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.1;
}

.text-size-medium {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.2;
}

.form-label {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.12;
}

.form-field {
  border-radius: var(--border-radiuses--rounded);
  background-color: var(--colors--white);
  height: 48px;
  color: var(--colors--blue-5);
  border: 1px #000;
  margin-bottom: 16px;
  padding: 11px 16px;
  font-size: 1.2rem;
}

.form-field::placeholder {
  font-size: 1.2rem;
  font-weight: 400;
}

.form-main {
  flex-flow: column;
  display: flex;
}

.hero_header {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.hero_authority {
  grid-column-gap: 1.875rem;
  grid-row-gap: 1.875rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.hero_experience {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.hero_trust-main {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.text-weight-medium {
  font-weight: 500;
}

.is-gray {
  color: var(--colors--gray);
}

.hero_trust-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.hero_carousel-logos {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-around;
  min-width: 100%;
  display: flex;
}

.text-size-tiny {
  font-size: .8rem;
}

.hero_trust-logo {
  height: 2.5rem;
}

.section_reviews {
  background-color: var(--colors--blue-1);
}

.reviews_main {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-align-center {
  text-align: center;
}

.reviews_cards-wrapper {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-bottom: .75rem;
  display: grid;
}

.reviews_card {
  border-radius: var(--border-radiuses--rounded);
  background-color: var(--colors--blue-2);
  padding: 1.25rem;
}

.reviews_card-container {
  grid-column-gap: 1.625rem;
  grid-row-gap: 1.625rem;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  height: 100%;
  display: flex;
}

.reviews_card-content {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.reviews_card-author-main {
  grid-column-gap: .8rem;
  grid-row-gap: .8rem;
  flex-flow: column;
  display: flex;
}

.reviews_card-title-container {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  display: flex;
}

.reviews_card-stars-container {
  grid-column-gap: .4rem;
  grid-row-gap: .4rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.reviews_card-author-org {
  border-radius: var(--border-radiuses--rounded);
  background-color: var(--colors--blue-5);
  color: var(--colors--white);
  text-align: center;
  padding: .8rem .4rem;
}

.reviews_card-author-container {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  display: flex;
}

.reviews_card-author-img {
  justify-content: center;
  align-items: center;
  width: 70px;
  display: flex;
}

.reviews_card-author-data {
  grid-column-gap: .3rem;
  grid-row-gap: .3rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.section_cta-first {
  position: relative;
}

.cta-first_main {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.cta-first-decor {
  width: 170px;
  position: absolute;
  inset: 70% auto auto 0%;
}

.about_main {
  grid-column-gap: 1.625rem;
  grid-row-gap: 1.625rem;
  flex-flow: column;
  display: flex;
}

.about_article-left {
  padding-left: var(--paddings--article-left-right);
}

.about_article-right {
  padding-right: var(--paddings--article-left-right);
}

.about_article-main {
  grid-column-gap: 16px;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  place-items: stretch stretch;
  display: flex;
}

.about_article-img-container {
  justify-content: flex-end;
  align-items: center;
  width: 40%;
  display: flex;
}

.about_article-content {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 58%;
  display: flex;
}

.about_article-img {
  object-fit: contain;
  object-position: 50% 50%;
  height: 100%;
}

.perks_main {
  grid-column-gap: 2.25rem;
  grid-row-gap: 2.25rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.perks_container {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.perk_card {
  grid-column-gap: 1.2rem;
  grid-row-gap: 1.2rem;
  border-radius: var(--border-radiuses--rounded);
  background-color: var(--colors--blue-2);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 1.5rem;
  display: flex;
}

.perk_card-content {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-flow: column;
  display: flex;
}

.section_reviews-all {
  background-color: var(--colors--blue-5);
}

.reviews-all_main {
  grid-column-gap: 1.625rem;
  grid-row-gap: 1.625rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-color-white {
  color: var(--colors--white);
}

.reviews-all_heading-container {
  max-width: 780px;
  margin-left: auto;
  margin-right: auto;
}

.reviews-all_cards-wrapper {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-bottom: .75rem;
  display: grid;
}

.faqs_main {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  display: flex;
}

.faqs_wrapper {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.faq {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: var(--colors--blue-5);
  width: 100%;
  color: var(--colors--white);
  cursor: pointer;
  border: 1px solid #00163d;
  border-radius: 5px;
  flex-flow: column;
  margin-bottom: 1.125rem;
  padding: 1.25rem 1.875rem;
}

.faq_question-container {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.faq_question-text {
  font-size: 23px;
  line-height: 27px;
}

.faq-sign {
  width: 20px;
}

.faq_answer-container {
  padding-right: 40px;
}

.faq_answer-text {
  padding-top: 18px;
  font-size: 18px;
  line-height: 27px;
}

.cta-final_main {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.cta-final_content-main {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.cta-final_content-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.rating_main-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border-radius: var(--border-radiuses--circular);
  background-color: var(--colors--blue-5);
  color: var(--colors--white);
  justify-content: center;
  align-items: center;
  padding: .375rem 1.25rem;
  display: flex;
}

.rating_stars-container {
  grid-column-gap: .3rem;
  grid-row-gap: .3rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.rating-icon {
  width: 1.375rem;
}

.rating_review-container {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.cta-final_content-container {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.cta-final_content {
  grid-column-gap: .3rem;
  grid-row-gap: .3rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.cta-final_tag-container {
  border-radius: var(--border-radiuses--circular);
  background-color: var(--colors--blue-2);
  padding: .625rem .875rem;
  display: none;
}

.cta-final_points-wrapper {
  grid-column-gap: .7rem;
  grid-row-gap: .7rem;
  flex-flow: column;
  display: flex;
}

.cta-final_point-container {
  grid-column-gap: .7rem;
  grid-row-gap: .7rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.heading-style-h4 {
  font-size: 1.8rem;
  line-height: 1.1;
}

.hero_vsl-wrapper {
  border-radius: var(--border-radiuses--rounded);
  background-color: #d9d9d9;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 1.25rem;
  display: flex;
}

.hero_header-btn-wrapper {
  grid-column-gap: .7rem;
  grid-row-gap: .7rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.hero_header-confidential-tag {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  border-radius: var(--border-radiuses--circular);
  background-color: var(--colors--blue-1);
  justify-content: center;
  align-items: center;
  padding: .75rem .8rem;
  display: none;
}

.hero_header-icon {
  width: 1.25rem;
}

.section_guarantee {
  position: relative;
}

.guarantee_main {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.guarantee_heading-container {
  text-align: center;
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
}

.heading {
  margin-left: auto;
  margin-right: auto;
}

.guarantee_content-main {
  grid-column-gap: 4.6rem;
  grid-row-gap: 4.6rem;
  flex-flow: column;
  width: 900px;
  display: flex;
  position: relative;
}

.guarantee-decor {
  width: 170px;
  position: absolute;
  inset: 140px auto auto 0%;
}

.guarantee_item {
  z-index: 2;
  grid-column-gap: 1.3rem;
  grid-row-gap: 1.3rem;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.guarantee_item-number-container {
  border-radius: var(--border-radiuses--circular);
  background-color: var(--colors--blue-2);
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  display: flex;
}

.guarantee_item-content-container {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 820px;
  display: flex;
}

.guarantee_line {
  z-index: 1;
  background-color: var(--colors--blue-5);
  width: 2px;
  position: absolute;
  inset: 10px auto 110px 30px;
}

.hero_carousel-container {
  max-width: 430px;
  display: flex;
  overflow: hidden;
}

.hero_carousel-container.hide {
  display: none;
}

.hero__clients-logos {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.overlay-main {
  z-index: 10000;
  background-color: #000c;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.overlay-icon {
  z-index: 40;
  cursor: pointer;
  width: 25px;
  height: 25px;
  position: absolute;
  inset: 25px 25px auto auto;
}

.overlay-container {
  width: 100%;
  height: 100%;
  position: relative;
}

.overlay_form-wrapper {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  border-radius: var(--border-radiuses--rounded);
  background-color: var(--colors--blue-2);
  flex-flow: column;
  max-width: 720px;
  height: 660px;
  margin-left: auto;
  margin-right: auto;
  padding: 1.25rem;
  display: flex;
  position: absolute;
  inset: 50% 0% 0% 50%;
  transform: translate(-50%, -50%);
}

.overlay_form-intro {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  flex-flow: column;
  display: flex;
}

.homeclients-main-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.primary-paragraph {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 20px;
  font-weight: 400;
  line-height: 120%;
}

.carousel-container {
  display: flex;
}

.logo-container {
  will-change: transform;
  justify-content: space-around;
  align-items: center;
  min-width: 200%;
  display: flex;
}

.carousel-img {
  height: 36px;
}

.carousel-img.bigger {
  height: 46px;
}

@media screen and (min-width: 1280px) {
  body {
    --fonts--primary: Neuemontreal, Arial, sans-serif;
    --colors--blue-5: #00163d;
    --border-radiuses--rounded: .3125rem;
    --colors--transparent: transparent;
    --misc-sizes--max-width: 90rem;
    --colors--blue-4: #3b63a8;
    --colors--white: white;
    --colors--blue-3: #7cb9f2;
    --colors--blue-2: #d0e2ff;
    --paddings--up-down: 5rem;
    --paddings--left-right: 5rem;
    --paddings--hero: 12.5rem;
    --colors--gray: #5c6972;
    --colors--blue-1: #f2f7ff;
    --paddings--article-left-right: 60px;
    --border-radiuses--circular: 12.5rem;
    --colors--black: black;
    font-size: 1.125rem;
  }

  h1, h2 {
    font-size: 2.2rem;
  }

  h3 {
    font-size: 2rem;
  }

  .navbar-logo-img {
    width: 220px;
  }

  .navbar-content-wrapper {
    position: relative;
  }

  .btn-primary {
    padding-left: 4.375rem;
    padding-right: 4.375rem;
    font-size: 1.5rem;
  }

  .btn-primary.is_founder-hero {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .footer_decor-img {
    width: 140px;
  }

  .label {
    font-size: 14px;
  }

  .footer_main-wrapper {
    padding-right: 40px;
  }

  .text-size-large {
    font-size: 1.375rem;
  }

  .text-size-large.is-link.footer_address {
    max-width: none;
  }

  .footer_about-wrapper {
    font-style: normal;
  }

  .form-field, .form-field::placeholder {
    font-size: 1.3rem;
  }

  .hero_authority {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-flow: row;
  }

  .reviews_card {
    padding: 1.5rem;
  }

  .cta-first-decor {
    width: 200px;
    top: 50%;
  }

  .about_article-img-container {
    width: 42%;
  }

  .about_article-content {
    width: 56%;
  }

  .perks_container {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
  }

  .perk_card {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    padding: 1.5rem 2.2rem;
  }

  .faqs_wrapper {
    padding-top: 20px;
  }

  .faq {
    cursor: pointer;
    padding: 2.5rem 1.875rem;
  }

  .faq-sign {
    height: 100%;
  }

  .faq_answer-text {
    font-size: 22px;
    line-height: 29px;
  }

  .rating_main-wrapper {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
  }

  .heading-style-h4 {
    font-size: 2rem;
  }

  .hero_header-btn-wrapper {
    grid-column-gap: .9rem;
    grid-row-gap: .9rem;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
  }

  .guarantee_content-main {
    width: 980px;
  }

  .guarantee-decor {
    width: 200px;
  }

  .guarantee_item-number-container {
    width: 80px;
    height: 80px;
  }

  .guarantee_item-content-container {
    max-width: 870px;
  }

  .guarantee_line {
    left: 40px;
  }

  .primary-paragraph {
    font-size: 22px;
  }

  .logo-container {
    min-width: 160%;
  }

  .carousel-img {
    height: 40px;
  }

  .carousel-img.bigger {
    height: 51px;
  }
}

@media screen and (min-width: 1440px) {
  h1 {
    font-size: 2.5rem;
  }

  .btn-primary.is_founder-hero {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }

  .footer_decor-img {
    width: 150px;
  }

  .text-size-large {
    font-size: 1.5rem;
  }

  .hero_authority {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .hero_trust-logo {
    height: 2.9rem;
  }

  .about_article-img-container {
    width: 44%;
  }

  .about_article-content {
    width: 54%;
  }

  .hero_header-confidential-tag {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .overlay_form-wrapper {
    max-width: 100%;
  }

  .primary-paragraph {
    font-size: 24px;
  }
}

@media screen and (max-width: 991px) {
  body {
    --fonts--primary: Neuemontreal, Arial, sans-serif;
    --colors--blue-5: #00163d;
    --border-radiuses--rounded: .3125rem;
    --colors--transparent: transparent;
    --misc-sizes--max-width: 90rem;
    --colors--blue-4: #3b63a8;
    --colors--white: white;
    --colors--blue-3: #7cb9f2;
    --colors--blue-2: #d0e2ff;
    --paddings--up-down: 60px;
    --paddings--left-right: 1.5625rem;
    --paddings--hero: 11.25rem;
    --colors--gray: #5c6972;
    --colors--blue-1: #f2f7ff;
    --paddings--article-left-right: 20px;
    --border-radiuses--circular: 12.5rem;
    --colors--black: black;
  }

  h1 {
    font-size: 2rem;
  }

  h3 {
    font-size: 1.8rem;
  }

  .nav_component {
    padding-left: 30px;
    padding-right: 30px;
  }

  .navbar-content-wrapper {
    border-style: none;
    padding: 5px;
  }

  .footer_decor-img {
    width: 100px;
    bottom: 25px;
    left: 20%;
  }

  .footer_main-wrapper {
    grid-row-gap: 60px;
    flex-flow: wrap;
  }

  .text-size-large {
    font-size: 1.1875rem;
  }

  .text-size-large.is-link.footer_address {
    max-width: none;
  }

  .padding-global.is-cta-final {
    padding-right: var(--paddings--left-right);
  }

  .hero_main {
    grid-column-gap: 4.375rem;
    grid-row-gap: 4.375rem;
    grid-template-columns: 1.3fr;
  }

  .hero_content-wrapper {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
  }

  .hero_form-wrapper {
    width: 100%;
    max-width: 40rem;
    margin-left: auto;
    margin-right: auto;
  }

  .text-size-medium {
    font-size: 1.1rem;
  }

  .hero_header {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
    max-width: 840px;
    margin-left: auto;
    margin-right: auto;
  }

  .hero_authority {
    grid-column-gap: 6rem;
    grid-row-gap: 6rem;
    text-align: center;
    flex-flow: row;
    justify-content: center;
    align-items: center;
  }

  .hero_experience, .hero_trust-main {
    justify-content: flex-start;
    align-items: center;
  }

  .reviews_cards-wrapper {
    grid-template-columns: 1fr;
  }

  .reviews_card-author-main {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .perks_container {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .perk_card {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .reviews-all_cards-wrapper {
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .faq_answer-text {
    font-size: 20px;
    line-height: 26px;
  }

  .cta-final_main {
    text-align: center;
    grid-template-columns: 1fr;
    max-width: 690px;
    margin-left: auto;
    margin-right: auto;
  }

  .cta-final_content-wrapper, .cta-final_content-container, .cta-final_content {
    justify-content: flex-start;
    align-items: center;
  }

  .hero_vsl-wrapper {
    width: 100%;
    max-width: 40rem;
    margin-left: auto;
    margin-right: auto;
  }

  .hero_header-btn-wrapper {
    justify-content: flex-start;
    align-items: center;
  }

  .guarantee_content-main {
    width: 720px;
  }

  .guarantee-decor {
    display: none;
    top: 120px;
  }

  .guarantee_item-content-container {
    max-width: 630px;
  }

  .guarantee_line {
    bottom: 130px;
  }

  .overlay_form-wrapper {
    width: 100%;
    max-width: 40rem;
    margin-left: auto;
    margin-right: auto;
  }

  .primary-paragraph {
    font-size: 19px;
  }

  .logo-container {
    min-width: 260%;
  }

  .carousel-img {
    height: 38px;
  }
}

@media screen and (max-width: 767px) {
  body {
    --fonts--primary: Neuemontreal, Arial, sans-serif;
    --colors--blue-5: #00163d;
    --border-radiuses--rounded: .3125rem;
    --colors--transparent: transparent;
    --misc-sizes--max-width: 90rem;
    --colors--blue-4: #3b63a8;
    --colors--white: white;
    --colors--blue-3: #7cb9f2;
    --colors--blue-2: #d0e2ff;
    --paddings--up-down: 5rem;
    --paddings--left-right: .625rem;
    --paddings--hero: 9.375rem;
    --colors--gray: #5c6972;
    --colors--blue-1: #f2f7ff;
    --paddings--article-left-right: 10px;
    --border-radiuses--circular: 12.5rem;
    --colors--black: black;
  }

  h1 {
    font-size: 2.2rem;
    line-height: 1.1;
  }

  h3 {
    font-size: 1.8rem;
  }

  .nav_component {
    padding-left: 20px;
    padding-right: 20px;
  }

  .navbar-logo-img {
    width: 140px;
  }

  .navbar-content-wrapper {
    padding: 10px;
  }

  .navbar-menu-btn-div {
    cursor: pointer;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 250px;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    display: flex;
    position: relative;
    overflow: hidden;
  }

  .btn-primary {
    padding: .9375rem 2.5rem;
    font-size: 1.125rem;
  }

  .footer_decor-img {
    display: none;
  }

  .footer_legal-main {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
  }

  .footer_main-wrapper {
    grid-template-columns: 1fr;
    justify-content: flex-start;
    padding: 1rem;
  }

  .text-size-large {
    font-size: 1.125rem;
  }

  .footer_about-wrapper {
    max-width: none;
  }

  .hero_form-wrapper {
    padding: .625rem;
    display: none;
  }

  .text-size-medium {
    font-size: 1.1rem;
  }

  .hero_authority {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
  }

  .reviews_card {
    padding: 1rem;
  }

  .cta-first-decor {
    width: 100px;
    display: none;
  }

  .about_main {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .about_article-left {
    padding-right: var(--paddings--article-left-right);
  }

  .about_article-right {
    padding-left: var(--paddings--article-left-right);
  }

  .about_article-main {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    place-content: stretch space-between;
    place-items: stretch stretch;
    display: grid;
  }

  .about_article-img-container, .about_article-content {
    width: 100%;
  }

  .perk_card {
    padding: 1rem;
  }

  .faq {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
  }

  .faq_question-container {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .faq_answer-text {
    font-size: 18px;
    line-height: 26px;
  }

  .cta-final_img-container {
    display: none;
  }

  .hero_vsl-wrapper {
    padding: .625rem;
  }

  .guarantee_content-main {
    grid-column-gap: 3.3rem;
    grid-row-gap: 3.3rem;
    width: 100%;
  }

  .guarantee-decor {
    width: 100px;
    display: none;
  }

  .guarantee_item {
    grid-column-gap: 1.2rem;
    grid-row-gap: 1.2rem;
    flex-flow: column;
  }

  .guarantee_item-content-container {
    max-width: 100%;
  }

  .guarantee_line {
    display: none;
  }

  .hero_carousel-container {
    max-width: 410px;
  }

  .overlay_form-wrapper {
    width: 98%;
    height: 630px;
    padding: .625rem;
  }

  .primary-paragraph {
    font-size: 18px;
  }

  .logo-container {
    min-width: 340%;
  }

  .carousel-img {
    height: 36px;
  }

  .carousel-img.bigger {
    height: 42px;
  }
}

@media screen and (max-width: 479px) {
  .nav_component {
    padding-left: 10px;
    padding-right: 10px;
  }

  .btn-primary {
    padding-left: 1.875rem;
    padding-right: 1.875rem;
  }

  .btn-primary.is_founder-hero {
    padding-left: 2.2rem;
    padding-right: 2.2rem;
  }

  .footer_main-wrapper {
    grid-column-gap: 20px;
    justify-content: space-between;
    align-items: flex-start;
    padding: .75rem;
  }

  .footer_about-container {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .footer_address-main {
    width: 100%;
  }

  .footer-contact-div {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer_about-wrapper {
    max-width: none;
  }

  .hero_trust-wrapper {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .hero_carousel-logos {
    min-width: 110%;
  }

  .reviews_card {
    padding: .75rem;
  }

  .cta-first-decor {
    top: 65%;
  }

  .perks_container {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .perk_card {
    padding: .625rem;
  }

  .faq_question-container {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .faq_question-text, .faq_answer-text {
    font-size: 18px;
    line-height: 25px;
  }

  .rating_main-wrapper {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .guarantee-decor {
    top: 65%;
  }

  .logo-container {
    min-width: 460%;
  }
}

#w-node-bfe7ea43-3b46-b203-e161-ade96548e46d-ae191378 {
  align-self: center;
}

@media screen and (max-width: 767px) {
  #w-node-c3005e11-3245-9497-4e09-57b97260db28-8c86d9a7, #w-node-_8d7f20ad-c83b-f5d1-708d-3ddb6111ff8e-8c86d9a7, #w-node-ba479c08-8975-33a3-fdfb-00d20c8fff0d-8c86d9a7 {
    order: 9999;
  }
}


@font-face {
  font-family: 'Neuemontreal';
  src: url('../fonts/NeueMontreal-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Neuemontreal';
  src: url('../fonts/NeueMontreal-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Neuemontreal';
  src: url('../fonts/NeueMontreal-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Neuemontreal';
  src: url('../fonts/NeueMontreal-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}